+ Reply
Page 2 of 3 FirstFirst 123 LastLast
Results 21 to 40 of 45

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Unlock through Gevey or Jailbreak

is a discussion within the

Jailbreaking the Verizon / Sprint / CDMA iPhone

forums, a part of the

iPhone on Verizon / Sprint / CDMA

section;
Yes that is. Some people have called AT&T and never have been an AT&T customer and were still unlocked. It's worth a try bro.
...
  1. #21
    H4CK3R's Avatar
    Join Date
    Jan 2012
    Location
    java.lang.IllegalStateException: Location unknown.
    Posts
    5,832
    Thanks
    63
    Thanked 264 Times in 253 Posts

    Yes that is. Some people have called AT&T and never have been an AT&T customer and were still unlocked. It's worth a try bro.
    Great minds discuss ideas.
    Average minds discuss events.
    Small minds discuss people.

  2. #22
    What's Jailbreak?
    Join Date
    May 2012
    Location
    Los Angeles , California
    Posts
    8
    Thanks
    0
    Thanked 0 Times in 0 Posts

    I have a sprint Iphone 4S went to Egypt and used it . You can use it in Italy I have now Vodafone service and it is working overseas and i am back to the USA and it works with Vodafone till i find an unlocked to work it here with a prepaid plan.

  3. #23
    Green Apple
    Join Date
    Jun 2010
    Posts
    42
    Thanks
    12
    Thanked 0 Times in 0 Posts

    Hi, are there some news about the unlock of my iPhone? iPhone 4S, CDMA with Sprint anD FW 5.0.1!
    Today has been released the jailbreak, but I think that I will have to wait a new version of a tool to unlock the iPhone or the new gevey sim.
    Is that correct?

    I found on the internet this GEVEY:
    Apple N Berry | GEVEY

    Maybe I'm wrong. But I understand that with this SIM I can unlock my Iphone 4S.
    Is that correct? I need a Jailbreak or what else?

    Thank you in advance,
    Fabrizio.
    Last edited by minidiable; 05-25-2012 at 09:15 AM.

  4. #24
    H4CK3R's Avatar
    Join Date
    Jan 2012
    Location
    java.lang.IllegalStateException: Location unknown.
    Posts
    5,832
    Thanks
    63
    Thanked 264 Times in 253 Posts

    It depends on your baseband. Which one are you on?

  5. The Following User Says Thank You to H4CK3R For This Useful Post:

    minidiable (05-27-2012)

  6. #25
    Green Apple
    Join Date
    Jun 2010
    Posts
    42
    Thanks
    12
    Thanked 0 Times in 0 Posts

    2.0.10, can u help me?

  7. #26
    What's Jailbreak?
    Join Date
    May 2012
    Location
    Los Angeles , California
    Posts
    8
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Where would i find the BaseBand on my iPhone ?

    Where would i find the BaseBand on my iPhone ? is it the Modem Firmware 2.0.12 what i shaw.
    Last edited by sam311; 05-25-2012 at 09:16 PM.

  8. #27
    2k1
    2k1 is offline
    Sug Luv Super Moderator 2k1's Avatar
    Join Date
    Jan 2011
    Location
    Hammond Louisiana
    Posts
    34,056
    Thanks
    1,815
    Thanked 7,064 Times in 4,206 Posts

    Quote Originally Posted by minidiable View Post
    2.0.10, can u help me?
    Yes you will need to git a gevy ultra S

  9. #28
    Green Apple
    Join Date
    Jun 2010
    Posts
    42
    Thanks
    12
    Thanked 0 Times in 0 Posts

    And it will works?
    Because on the applenberry website it's written that it works only for the FW 5.0.1 and only for the basebands 1.0.11,1.0.13,1.0.14!!!

    Help!
    Last edited by minidiable; 05-26-2012 at 02:04 AM.

  10. #29
    H4CK3R's Avatar
    Join Date
    Jan 2012
    Location
    java.lang.IllegalStateException: Location unknown.
    Posts
    5,832
    Thanks
    63
    Thanked 264 Times in 253 Posts

    It will work. That baseband is unlockable by the way, you must've read it wrong.

  11. The Following User Says Thank You to H4CK3R For This Useful Post:

    minidiable (05-27-2012)

  12. #30
    Green Apple
    Join Date
    Jun 2010
    Posts
    42
    Thanks
    12
    Thanked 0 Times in 0 Posts

    On Twitter:

    Apple N Berry ‏@ApplenBerry
    Jailbreak 5.1.1 is available. If you have a CDMA iPhone 4S, please do NOT update. We are testing the new jailbreak to work with GEVEY.

    ??? I wait? Or What?

    Thank you HACKER!
    Last edited by minidiable; 05-26-2012 at 05:01 AM.

  13. #31
    H4CK3R's Avatar
    Join Date
    Jan 2012
    Location
    java.lang.IllegalStateException: Location unknown.
    Posts
    5,832
    Thanks
    63
    Thanked 264 Times in 253 Posts

    No problem. Yes, DO NOT update to 5.1.1.

  14. The Following User Says Thank You to H4CK3R For This Useful Post:

    minidiable (05-27-2012)

  15. #32
    Green Apple
    Join Date
    Jun 2010
    Posts
    42
    Thanks
    12
    Thanked 0 Times in 0 Posts

    Yes, but I need the jailbreak to use the gevey on a locked iPhone!
    Is there a Jailbreak for the 5.0.1 that is untethered?
    I understood that absinthe 2.0 was only for the 5.1.1!!
    Thank you for your precious time!

  16. #33
    H4CK3R's Avatar
    Join Date
    Jan 2012
    Location
    java.lang.IllegalStateException: Location unknown.
    Posts
    5,832
    Thanks
    63
    Thanked 264 Times in 253 Posts

    No problem, An un-tethered for 5.0.1 is avaliable using Redsn0w or Sn0wbreeze. Either will work.
    Great minds discuss ideas.
    Average minds discuss events.
    Small minds discuss people.

  17. The Following User Says Thank You to H4CK3R For This Useful Post:

    minidiable (05-27-2012)

  18. #34
    Green Apple
    Join Date
    Jun 2010
    Posts
    42
    Thanks
    12
    Thanked 0 Times in 0 Posts

    Thank you Hacker, but here:
    Apple N Berry | GEVEY

    I read that the GEVEy is not good for my Baseband! I have the 2.0.10 and the gevey:
    Works with Modem Firmware 1.0.11, 1.013, and 1.0.14

    Maybe that page is not updated?
    Please tell me the truth
    Bye!!

  19. #35
    H4CK3R's Avatar
    Join Date
    Jan 2012
    Location
    java.lang.IllegalStateException: Location unknown.
    Posts
    5,832
    Thanks
    63
    Thanked 264 Times in 253 Posts

    Ah shoot! It's a CMDA iPhone (I misread it) and therefore it can't be unlocked on that baseband with the Gevey Ultra S. I was thinking of the GSM version. BUT the iPhone 4S is a dual band iPhone so I think you could just put a GSM SIM card in there and go from there with unlocking it. The iPhone 4S is dual band so I'm 99% sure that would work.
    Great minds discuss ideas.
    Average minds discuss events.
    Small minds discuss people.

  20. #36
    Green Apple
    Join Date
    Jun 2010
    Posts
    42
    Thanks
    12
    Thanked 0 Times in 0 Posts

    I didn't understand your reply at all!

    Will I have to unlock with a gevey ultra s CDMA or what?

    Thank you,
    Fab!

  21. #37
    H4CK3R's Avatar
    Join Date
    Jan 2012
    Location
    java.lang.IllegalStateException: Location unknown.
    Posts
    5,832
    Thanks
    63
    Thanked 264 Times in 253 Posts

    Well, it's a dual band iPhone. Since it can support both CMDA and GSM SIM cards. But the GSM version is the only one that is unlockable at the time, so you're gonna have to wait :/

  22. #38
    Green Apple
    Join Date
    Jun 2010
    Posts
    42
    Thanks
    12
    Thanked 0 Times in 0 Posts

    Thank you for the reply , the website has been updated.

    Now There's written:

    CDMA iPhone 4S Unlock:
    Compatible with iOS 5.0, 5.0.1, 5.1.1 with Jailbreak*
    Use CDMA iPhone 4S on GSM networks worldwide
    Works with Modem Firmware 1.0.11, 1.0.13, 1.0.14, and 2.0.12


    But Nothing about 2.0.10!!! Is it possible that a gevey sim unlocks the Modem Firmware 2.0.12 and not the 2.0.10?

    Thank you HACKER!

  23. #39
    H4CK3R's Avatar
    Join Date
    Jan 2012
    Location
    java.lang.IllegalStateException: Location unknown.
    Posts
    5,832
    Thanks
    63
    Thanked 264 Times in 253 Posts

    It should work bro, just got this off AppleNBerry's site:

    As with the previous update for the GSM iPhone 4S, the post makes no mention of baseband versions. The store currently says the CDMA iPhone 4S supports modem firmware 1.0.11, 1.0.13, and 1.0.14, which were from iOS version 5.0.1 and prior, while the new versions range from 2.0.10 to 2.0.12. The page, however, only mentions jailbroken versions of iOS 5.0 and 5.0.1 working on the CDMA unlock, and likely hasn’t been updated since Absinthe 2.0. According to the same page, the GSM unlock for the iPhone 4S supports modern basebands. Since there isn’t currently a way to update the iPhone 4S while preserving the baseband, this likely means that the CDMA version will support 2.0.12 as well.

    So it should definetly work for you.
    Great minds discuss ideas.
    Average minds discuss events.
    Small minds discuss people.

  24. #40
    Green Apple
    Join Date
    Jun 2010
    Posts
    42
    Thanks
    12
    Thanked 0 Times in 0 Posts

    Ok, so I can start to Update my iphone 4S to FW 5.1.1 and to jailbreak it?
    Thank you!

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts